c________________________________________________________________SRV$Get_CpuTime
c     Calculo de ITIME = tiempo de CPU consumido (en centesimas de segundo)
c     (Version adaptada para GFortran, valida para F95 y versiones posteriores)

      Subroutine SRV$Get_CpuTime(itime)

      integer*4 itime
      real*4 t

      call cpu_time(t)
	itime=int(t*100.)

      return
      end
